@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=SUSE:wght@100..800&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Nunito", sans-serif;
}

body {
    min-height: 100vh;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 13vh;
    padding: 1.3rem 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 100;
}

.header::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.075), transparent);
    transition: .7s;
}

.header:hover::after {
    left: 100%;
}

.header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.1);
    backdrop-filter: blur(50px);
    z-index: -1;
}

/* .logo {
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
} */

.logoimg {
    width: 55px;
    margin: -5px;
    padding: 0;
}


.navbar a {
    font-size: 1.15rem;
    color: #fff;
    text-decoration: none;
    margin-left: 2.5rem;
    text-shadow: 2px 2px 6px #000;
}

.navbar a:hover {
    color: #e0e0e0;
}

#check {
    display: none;
}

.icons {
    font-size: 2.8rem;
    color: #fff;
    right: 5%;
    cursor: pointer;
    display: none;
}

@media (max-width: 992px) {
    .header {
        padding: 1.3rem;
    }
}

@media (max-width: 768px) {
    .icons {
        display: inline-flex;
    }

    #check:checked~.icons #menu-icon{
        display: none;
    }

    .icons #close-icon {
        display: none;
    }

    #check:checked~.icons #close-icon{
        display: block;
    }

     .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 0;
        background: rgba(0,0,0,.1);
        backdrop-filter: blur(50px);
        box-shadow: 0.5rem, 1rem, rgba(0,0,0,.1);
        overflow: hidden;
        transition: .3s ease;
     }

     #check:checked~.navbar {
        height: 18.2rem;
    }

     .navbar a {
        display: block;
        font-size: 1.2rem;
        margin: 1.3rem;
        text-align: center;
        opacity: 0;
        transform: translateY(-50px);
        transition: .3s ease;
     }

     #check:checked~.navbar a {
        transform: translateY(0);
        transition-delay: calc(.10s * var(--i));
        opacity: 1;
    }
}

.list {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.maintopic {
    text-align: center;
    color: #fff;
    font-size: 4.2rem;
    text-shadow: 3px 2px 9px rgba(0, 0, 0, 0.918);
}

@media (max-width: 768px) {
    .maintopic {
        font-size: 2.5rem;
    }
}


.home {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-image: url(../img/bgIMG1.jpg);
    background-size: cover;
    background-position: center;
}

.home-sub {
    width: 100%;
    min-height: 100vh;
    background-color: #00000063;
    /* padding-left: 10px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* padding: 50px 50px; */
    padding-left: 15px;
}

.gallery-imgs-big {
    height: 565px;
    border-radius: 15px;
}

@media (max-width: 768px) {
    .gallery-imgs-big {
        height: 250px;
    }

    .home-sub {
        width: 100%;
        min-height: 100vh;
        background-color: #00000063;
        /* padding-left: 10px; */
        display: flex;
        justify-content: center;
        flex-direction: column;
        /* padding: 50px 50px; */
        padding-left: 15px;
    }

    .home {
        position: relative;
        width: 100%;
        min-height: 100vh;
        /* background-image: url(../img/yaiyai.jpg); */
        background-size: cover;
        background-position: center;
        margin: 0;
        padding: 0;
    }
}


/* .home .content {
    z-index: 888;
    color: #fff;
    width: 70%;
    margin-top: 50px;
} */

.home h1 {
    font-size: 4.5rem;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: white;
    text-shadow: 2px 2px 14px rgba(0, 0, 0, 0.705);
    line-height: 55px;
    /* margin-bottom: 36px; */
}


@keyframes h1 {
    0% {
        color: black;
        margin-bottom: -40px;
    }
    30% {
        letter-spacing: 25px;
        margin-bottom: -40px;
    }
    85% {
        letter-spacing: 8px;
        margin-bottom: -40px;
    }
}

@media (max-width: 768px) {
    .home h1 {
        font-size: 3rem;
    }
}

.span1 {
    font-size: 3.6rem;
    font-weight: 500;
    color: white;
    text-shadow: 2px 2px 14px rgba(0, 0, 0, 0.678);
    font-family: "IBM Plex Sans", sans-serif;
}

@media (max-width: 768px) {
    .home  .span1 {
        font-size: 2.5rem;
    }
}

.para1 {
    margin-top: 19px;
    width: 69%;
}

.home p {
    margin-bottom: 40px;
    color: #fff;

}

@media (max-width: 1040px) {
    section {
        padding: 100px 20px;
    }
}

.readmorebtn {
    background-color: #ffffffa6;
    padding: 11px 24px;
    text-decoration: none;
    color: black;
    font-size: 1rem;
    font-weight: 700;
    transition: .3s ease;
}

.readmorebtn:hover {
    background-color: #ffffff;
}

.home .bgimage {
    z-index: 000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#destinations {
    /* height: 100vh; */
    background-image: url(../img/HistoricalLow.png);
    opacity: 0.8;
    background-size: cover;
    transition: background-image .6s ease-in-out;
}

@media (max-width: 768px) {
    #destinations {
        background-image: url(../img/HistoricalPort.jpg);
        background-size: cover;
        opacity: .8;
    }
}

.destinations-heading {
    padding-top: 10px;
    padding-left: 10px;
    display: flex;
}

.destinations-heading h1 {
    padding-left: 10px;
    padding-top: 10px;
    font-size: 1.8rem;
}

.destinations-heading img {
    width: 30px;
    margin-left: 5px;
}

.desti-details {
    /* display: flex; */
    /* flex-direction: column; */
    /* justify-content: center; */
    align-items: center;
    width: 100%;
    height: 100vh;
    color: #000;
}

.desti-details img {
    height: 28px;
    width: 22px;
}

.desti-details h1 {
    font-size: 1.2rem;
    margin-left: 5px;
}

.sub-desti-topic {
    margin-left: 10px;
    padding: 10px;
    width: 250px;
    height: 6vh;
    background-color: #e0e0e000;
    border-radius: 15px;
    margin-top: 10px;
    display: flex;
    cursor: pointer;
    box-shadow: 2px 2px 9px #00000070;
}

.dropdown-btn {
    background-color: #fff;
    font-size: 1rem;
    border: none;
    background: none;
    cursor: pointer;
    width: 218px;
    border-radius: 12px;
    height: 4vh;
}

.dropdown a {
    display: block;
    color: #000;
    text-decoration: none;
    background-color: hsl(0, 0%, 95%);
    padding: 10px 15px;
}

.dropdown .content {
    display: none;
    position: absolute;
    min-width: 100px;
    box-shadow: 2px 2px 8px #0000007a;
}

.dropdown:hover .content {
    display: block;
}

.dropdown:hover .dropdown-btn {
    background-color: hsl(0, 0%, 95%);
}

.dropdown a:hover {
    background-color: #cfcfcf;
}

.gallery-main {
    width: 100%;
    height: 150vh;
    /* height: 150vh; */
    /* background: #bebebee3; */
    /* background-image: url(../img/aboutusNEWBG2.jpg); */
    background: linear-gradient(rgba(75, 33, 6, 0.774), rgba(143, 63, 27, 0.753)), url(../img/aboutusNEWBG2.jpg);
    background-size: contain;
    padding-top: 100px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.gallery-main h1 {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    color: white;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.gallery-sub {
    /* display: block; */
    /* justify-content: center; */
    /* align-items: center; */
    /* gap: 10px; */
    width: 96%;
    background-color: white;
    margin-right: 7px;
    padding-left: 19px;
    padding-top: 7px;
}

.gallery-imgs {
    width: 19%;
    border-radius: 13px;
    opacity: 1;
}

@media (max-width: 768px) {
    .gallery-imgs {
        width: 31%;
    }

}

.anuradhapura-main {
    background-image: url(../img/anuradhapura-non-copy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.polonnaruwa-main {
    background-image: url(../img/polonnaruwa-no-cpopy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.kandy-main {
    background-image: url(../img/kandy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}
 
.galle-main {
    background-image: url(../img/galle-non-opy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.colombo-main {
    background-image: url(../img/colombo-non-copy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.sigiriya-main {
    background-image: url(../img/sigiriya-non-copyright.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.sigiriya-main h1  {
    color: white;
}

.kalpitiya-main {
    background-image: url(../img/kalpitiya.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.trinco-main {
    background-image: url(../img/trinco-non-copyright.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.unawatuna-main {
    background-image: url(../img/unawatuna-non-copyright.jpg );
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.bentota-main {
    background-image: url(../img/bentota-.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.mirissa-main {
    background-image: url(../img/mirissa2.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.arugambay-main {
    background-image: url(../img/arugambay.png);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.yala-main {
    background-image: url(../img/yala-non-copyright.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.minneriya-main {
    background-image: url(../img/wilpattu-non-copy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.hortonplains-main {
    background-image: url(../img/hortonplains.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.Galoya-main {
    background-image: url(../img/galoya.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;
}

.sinharaja-main {
    background-image: url(../img/sinharaja-non-copyright.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh;   
}

.wilpattu-main {
    background-image: url(../img/wilpttu.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.nuwaraeliya-main {
    background-image: url(../img/nuwara-eliya-non-copy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.ella-main {
    background-image: url(../img/ella-non-cppy.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.pasikudah-main {
    background-image: url(../img/pasi.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.dambulla-main {
    background-image: url(../img/daambulla-bg.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.habarana-main {
    background-image: url(../img/habarana1.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.jaffna-main {
    background-image: url(../img/jafffffna.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.negombo-main {
    background-image: url(../img/negombo2.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.udawalawa-main {
    background-image: url(../img/udawalawe.webp);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.kithulgala-main {
    background-image: url(../img/kithulgala33.jpg);
    width: 100%;
    background-size: cover;
    height: 110vh; 
}

.anuradhapura-sub {
    padding-top: 60px;
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: #ffffff65;
    height: 100%;
    /* padding-bottom: 54px; */
}

.anuradhapura-sub h1 {
    padding-top: 20px;
    text-align: center;
    font-size: 1.7rem;
}

@media (max-width: 768px) {
    .anuradhapura-sub h1 {
        padding-top: 40px;        
    }
}

.anuradhapura-sub img {
    width: 40%;
    height: 400px;
    padding: 6px;
    margin: 0 auto;
    border-radius: 12px 12px;
}

.anuradhapura-sub p {
    background-color: #000000;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    line-height: 27px;
    color: #fff;
}

@media (max-width: 768px) {
    .anuradhapura-sub img{
        width: 50%;
        height: 230px;
    }

    .anuradhapura-main {
        background-size: cover;
    }
}

.otherdesti {
    padding-left: 15px;
}

footer {
    /* position: fixed; */
    /* display: flex; */
    bottom: 0;
    width: 100%;
}

@media (max-width: 768px) {
    .footer {
        position: static;
    }
}

.footer-distributed {
    /* background-color: #351a01dc; */
    background: linear-gradient(rgb(56, 20, 10), rgb(82, 28, 14));
    color: #fff;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    padding: 50px 50px 60px 50px;
    /* margin-top: 80px; */
}

.footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}

.footer-distributed .footer-left {
    width: 100%;
    display: flex;
    justify-content: center;
}

.footer-distributed h3 {
    color: #ffff;
    margin: 0;
    font-size: 1.8rem;
}

.footer-distributed h3 span {
    color: rgb(214, 148, 104);
}

.footer-links {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 10px;
}

.footer-links a {
    margin-left: 10px;
}

#tripadvisorimg {
    width: 27px;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-center {
    width: 100%;
    justify-content: center;
    display: grid;
}

.footer-distributed .footer-center i {
    background-color: #687c8867;
    border-radius: 13px;
    color: #fff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #fff;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #e0e0e0;
    text-decoration: none;
}

.footer-distributed .footer-right {
    width: 30%;
}

.footer-icons {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    margin-left: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #687c8867;
    border-radius: 13px;
    font-size: 25px;
    padding-inline-start: 5px;
    padding-top: 3px;
    color: #fff;
    text-decoration: none;
}

#TA_socialButtonIcon674 a {
    width: 35px;
}

@media (max-width: 768px) {
    .footer-distributed .footer-left .footer-distributed .footer-center .footer-distributed.footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }

    .footer-center {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 2px;
        margin-left: 20px;
        font-size: 15px;
    }
}

.footer-company-name {
    text-align: center;
}

.all-desti-main {
    padding-top: 90px;
    width: 100%;
    height: 500vh;
    /* background-image: url(../img/beach.jpg); */
}

.desti-cards-anuradhapura {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    background-image: url(../img/anuradhapurabggg.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-polonnaruwa {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    background-image: url(../img/polonnaruwa.jpg);
    margin-top: 5px;
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-nuwaraeliya {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/nuwaraeliya.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-ella {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/ella1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-yala {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/yala1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-arugambay {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/arugambay.png);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-sinharaja {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/sinharaja1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-kalpitiya {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/kalpitiya.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-sinharaja {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/sinharaja1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-pasikudah {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-size: cover;
    background-image: url(../img/trinco.jpg);
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-wilpattu {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/wilpattu1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-bentota {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/bentota1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-trinco {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/pasikuda.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-minneriya {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/minneriya2.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-galoya {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/galoya.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-bentota {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/bentota1.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-colombo {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/colombo.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-galle {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/galle1.jpg);
    color: #000;
    background-size: cover;
    height: 250px;
    padding: 15px;
}

.desti-cards-dambulla {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/New-dambulla-img.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-sigiriya {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/sigiriya.png);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-habarana {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/habarana.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-unawatuna {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/unawatuna.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-jaffna {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/jaffa.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-negombo {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/negombo.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-udawalawe {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/udawalawa.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-cards-kithulgala {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/kithulgala22.webp);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #fff;
}

.desti-card-kandy {
    width: 70%;
    margin-left: 5px;
    margin-top: 8px;
    margin-top: 5px;
    background-image: url(../img/kandy.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #000000;
}

.desti-cards-hortonplains {
    width: 70%;
    margin-top: 5px;
    background-image: url(../img/hortonplains.jpg);
    background-size: cover;
    height: 250px;
    padding: 15px;
    color: #000000;
}

.desti-about-btn {
    width: 35%;
    border: none;
    height: 30px;
    cursor: pointer;
}

.all-desti-main {
    background-color: rgba(139, 104, 81, 0.459);
    width: 100%;
}

.all-desti-sub {
    /* width: 100%; */
    display: grid;
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-columns: 2fr 2fr; 
    justify-content: center;
    margin-left: 100px;
}

@media (max-width: 1129px) {
    .all-desti-sub {
        grid-template-columns: repeat(2, 1fr);
    }

    .all-desti-main {
        height: 460vh;
    }
}

@media (max-width: 864px) {
    .all-desti-sub {
        grid-template-columns: repeat(2, 1fr);
    }

    .all-desti-main {
        height: 470vh;
    }
}

@media (max-width: 768px) {
    .all-desti-sub {
        grid-template-columns: repeat(1, 1fr);
        display: grid;
        justify-content: center;
        align-items: center;
        margin-left: 30px;
    }

    .all-desti-main {
        height: 1010vh;
    }

    .desti-cards-anuradhapura {
    width: 90%;
}

.desti-cards-polonnaruwa {
    width: 90%;
}

.desti-cards-nuwaraeliya {
    width: 90%;
}

.desti-cards-ella {
    width: 90%;
}

.desti-cards-yala {
    width: 90%;
}

.desti-cards-arugambay {
    width: 90%;
}

.desti-cards-sinharaja {
    width: 90%;
}

.desti-cards-kalpitiya {
    width: 90%;
}

.desti-cards-sinharaja {
    width: 90%;
}

.desti-cards-pasikudah {
    width: 90%;
}

.desti-cards-wilpattu {
    width: 90%;
}

.desti-cards-bentota {
    width: 90%;
}

.desti-cards-trinco {
    width: 90%;
}

.desti-cards-minneriya {
    width: 90%;
}

.desti-cards-galoya {
    width: 90%;
}

.desti-cards-bentota {
    width: 90%;
}

.desti-cards-colombo {
    width: 90%;
}

.desti-cards-galle {
    width: 90%;
}

.desti-cards-dambulla {
    width: 90%;
}

.desti-cards-sigiriya {
    width: 90%;
}

.desti-cards-habarana {
    width: 90%;
}

.desti-cards-unawatuna {
    width: 90%;
}

.desti-cards-jaffna {
    width: 90%;
}

.desti-cards-negombo {
    width: 90%;
}

.desti-cards-udawalawe {
    width: 90%;
}

.desti-cards-kithulgala {
    width: 90%;
}

.desti-card-kandy {
    width: 90%;
}

.desti-cards-hortonplains {
    width: 90%;
}
}

.desti-cards {
    width: 280px;
    background-color: #e7c5bbd7;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.363);
    height: 34  vh;
    display: grid;
    /* justify-content: center; */
    margin-top: 25px;
    border-radius: 12px;
}

.desti-cards h2 {
    text-align: center;
}

.desti-cards button  {
    border-radius: 0 0 12px 12px;
    border: none;
    height: 50px;
    cursor: pointer;
    background-color: #ebceb313 ;
}

.desti-cards a {
    width: 100%;
    background-color: #ebceb3c7 ;
    border-radius: 0 0 12px 12px;
    text-align: center;
}

.desti-cards img {
    width: 200px;
    margin: auto;
}


.home-destinations h1 {
    text-align: center;
    font-size: 1.7rem;
    margin-top: 30px;
    display: block;
}

@media (max-width: 1921px) {
    .destinations-sub-home {
        grid-template-columns: repeat(2, 1fr);
    }

    .desti-cards-sigiriya-home {
        height: 450px;
    }

    .desti-cards-ella-home {
        height: 450px;
    }

    .desti-cards-minneriya-home {
        height: 450px;
    }

    .desti-cards-colombo-home {
        height: 450px;
    }


}

.home-destinations {
    margin-bottom: 20px;
}

.home-destinations h3 {
    color: #b2b6e9;
    font-size: .7rem;
    text-align: center;
    text-decoration: none;
    margin-bottom: 15px;
}

.home-destinations a {
    text-decoration: none;
}

.destinations-sub-home {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* gap: 13px; */
    /* height: 80vh; */
    flex-grow: 0;
}

@media (max-width: 768px) {
    .destinations-sub-home {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        height: 210vh;
    }
}

.desti-about-btn2 {
    width: 20%;
    margin-top: 10px;
    border: none;
    height: 30px;
    cursor: pointer;
}

.desti-cards-ella-home {
    width: 100%;
    /* margin-left: 5px; */
    /* margin-top: 8px; */
    background-image: url(../img/ella1.jpg);
    background-size: cover;
    height: 350px;
    padding: 15px;
    color: #fff;
    display: block;
}

.desti-cards-minneriya-home {
    width: 100%;
    /* margin-left: 5px; */
    background-image: url(../img/minneriya2.jpg);
    background-size: cover;
    height: 350px;
    padding: 15px;
    color: #fff;
}


.desti-cards-colombo-home {
    width: 100%;
    background-image: url(../img/colombo.jpg);
    background-size: cover;
    height: 350px;
    padding: 15px;
    color: #fff;
}
.desti-cards-sigiriya-home {
    width: 100%;
    flex-grow: 1;
    /* margin-left: 5px; */
    /* margin-top: 8px; */
    background-image: url(../img/sigiriya.png);
    background-size: cover;
    height: 350px;
    padding: 15px;
    color: #fff;
}

.about-us-home {
    width: 100%;
    height: 100vh;
    margin-top: 10px;
    margin-left: 5px;
}

.contact-container-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background-color: #492514;
}

.contact-sontainer-sub {
    width: 350px;
    background-color: white;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
}

.contact-sontainer-sub input {
    width: 100%;
    padding: 10px;
    border: none;
    border-bottom: 2px solid #777777;
    margin-bottom: 20px;
    font-size: 16px;
    outline: none;
}

form div {
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

span input {
    width: 100%;
    padding: 10px;
    margin: 5px 0 20px 0;
    background-color: #eee;
    border: none;
    outline: none;
}

textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    background-color: #eee;
    border: none;
    outline: none;
}

.contact-sontainer-sub button {
    border: none !important;
    cursor: pointer;
    background-color: #361703;
    color: #fff;
    margin: 15px 0;
    font-size: 16px;
    width: 100%;
    padding: 14px;
}

.contact-sontainer-sub button:hover {
    background-color: #302744;
    color: #fff;
}

.aboutus-main {
    height: 109vh;
    width: 100%;
    background-image: url(../img/aboutusNEWBG2.jpg);
}

.aboutus-sub {
    width: 100%;
    height: 109vh;
    max-width: 1170px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 5rem 0;
}

@media (max-width:1921px) {
    .aboutus-sub {
        padding-top: 280px;
        padding-left: 10px;
    }

    .aboutus-img-div img {
        border-radius: 15px;
        margin-top: 30px;
        height: 550px;
        /* object-fit: cover; */
        margin-left: 50px;
    }
}

@media (max-width:1360px) {
    .aboutus-sub {
        padding-top: 100px;
        padding-left: 10px;
    }

}

@media (max-width:768px) {
    .aboutus-main {
        height: 185vh;
        width: 100%;
    }

    .aboutus-sub {
        display: grid;
        font-size: 11px;
        height: 70%;
        padding: 10px;
        grid-template-columns: repeat(1,1fr);
    }

    .aboutus-img-div img {
        height: 50%;
        width: 270px;
        margin-left: -15px;
    }

    .aboutus-img-div {
        height: 50%;
        width: 100%;
    }
    
    .about-us-info {
        margin-top: 70px;
        padding-right: 10px;
    }

    .background-img-about {
        height: 185vh;
        width: 100%;
    }

    .about-us-info p {
        line-height: 24px;
    }
    
}

.background-img-about {
    background-color: #f7e0bea2;
}

.about-us-info {
    background-color: #ffffff;
    border-radius: 14px;
    padding: 30px;
}

.about-us-info h2 {
    font-size: 2rem;
    margin-bottom: 10px;
}

.about-us-info p {
    line-height: 24px;
    padding: 5px;
}

.aboutus-img-div img {
    border-radius: 15px;
    margin-top: 30px;
    height: 550px;
    object-fit: cover;
    margin-left: 50px;
}

.about-us-imggg {
    border-radius: 15px;
    margin-top: 30px;
    height: 550px;
    object-fit: cover;
    padding-left: 80px;
}

@media (max-width: 768px) {
    .about-us-imggg {
        padding-left: 0;
        margin-left: 50px;
    }
}

.vehicles-main {
    width: 100%;
    height: 70vh;
    background-image: url(../img/Normal_Bg.jpg);
    background-size: cover;
    margin-top: 30px;
}

@media (max-width: 768px) {
    .vehicles-main {
        height: 110vh;
    }
}

.topic-cars {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.topic-cars i {
    font-size: 1.4rem;
    margin-top: 10px;
}

.vehicles h1 {
    text-align: center;
    font-family: "SUSE", sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
}

.vehicles-sub {
    width: 100%;
    display: flex;
    gap: 8px;
}

/* @media (max-width: 768px) {
    .vehicles-sub {
        display: grid;
    }
} */

.premio {
    /* width: 500px; */
    /* background-color: #000000; */
    cursor: pointer;
    margin-left: 5px;
}

.khdblack {
    cursor: pointer;
    /* width: 500px; */
}

.bluekhd {
    /* width: 500px; */
    cursor: pointer;
}

.premio-img  {
    width: 200px;
}

.black-kdh {
    width: 200px;
}

.blue-khd {
    width: 200px;
    height: 266px;
}



@media (max-width: 768px) {
    .vehicles-sub {
        display: grid;
        grid-template-columns: repeat(1,3fr);
        padding-left: 5px;
        /* height: 100vh; */
    }

    .premio {
        display: flex;
    }

    .premio-img {
        width: 44%;
        height: 85%;
    }

    .black-kdh {
        width: 44%;
        height: 85%;
    }

    .blue-khd {
        width: 44%;
        height: 85%;
    }

}

.popup-img {
    position: fixed;
    top: 0; left: 0;
    background: rgba(0,0,0,.9);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
}

.popup-img span {
    position: absolute;
    top: 0; right: 6px;
    font-size: 60px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    z-index: inherit;
}

.popup-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid #fff;
    border-radius: 5px;
    width: 500px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .popup-img img {
        width: 95%;
    }
}

.tdmap {
    width: 1200px;
}

.back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.TA_socialButtonIcon{
    width: 100px;
}

/* Background */
.hero {
  min-height: 100vh;
  /* background:
    linear-gradient(rgba(255, 255, 25rgba(207, 206, 206, 0.35)0,0,0,.35)),
    url("../img/aboutus-bg.jpg"); */
    /* background-image: url(../img/aboutus-bg.jpg); */
    background: linear-gradient(rgba(248, 248, 248, 0.466), rgba(189, 189, 189, 0.637)), url(../img/galleryy/New/IMG-20260109-WA0054.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  align-items: center;
  min-height: 100vh;
  display: grid;
  place-items: center;
}

/* Container */
.wrapper {
  max-width: 1200px;
  width: 100%;
  /* padding: 1rem; */
  /* margin: auto; */
}

/* White box */
.content-box {
  background: #fff;
   margin: 0 auto;
  max-width: 30rem;
  padding: 2rem;
  border-radius: 1rem;
  box-shadow: 0 15px 40px rgba(0,0,0,.25);
    position: relative;
  padding: 3rem 2rem 2rem;
}

.guide-avatar{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: clamp(3rem, 6vw, 4rem);
  height: clamp(3rem, 6vw, 4rem);
  border-radius: 50%;
  background: #fff;
  padding: 4px;
}

.guide-avatar img{
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}

/* Text scales with font */
.content-box p {
  font-size: clamp(0.9rem, 2.5vw, 1.05rem);
  color: #444;
  margin-bottom: .6rem;
}

/* Circle images */
.avatar-row {
  display: flex;
  gap: 0.6rem;
  margin-bottom: 1rem;
}

.avatar {
  width: clamp(2.5rem, 6vw, 3.2rem);
  height: clamp(2.5rem, 6vw, 3.2rem);
  border-radius: 50%;
  object-fit: cover;
  cursor: pointer;
  transition: transform .2s;
}

.avatar:hover {
  transform: scale(1.05);
}

/* Modal */
.modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,.85);
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.modal-img {
  max-width: 90vw;
  max-height: 80vh;
  border-radius: 1rem;
}

.close {
  position: absolute;
  top: 20px;
  right: 25px;
  font-size: 2rem;
  color: #fff;
  cursor: pointer;
}

/* Mobile */
@media (max-width: 600px) {
  .content-box {
    max-width: 95%;
    font-size: 6px;
  }
}

